### Android Tool: Source of this archive.
#Tue Feb 15 18:07:25 CET 2011
Pkg.Desc=Android SDK Samples for Android Honeycomb Preview, revision 1
Pkg.DescUrl=http\://developer.android.com/sdk/
AndroidVersion.CodeName=Honeycomb
Archive.Os=ANY
AndroidVersion.ApiLevel=10
Pkg.Revision=1
Archive.Arch=ANY
Pkg.SourceUrl=https\://dl-ssl.google.com/android/repository/repository.xml
